<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>Veille Techno - Accueil</title>
  <link rel="icon" href="images/favicon.png" type="image/gif">
  <link rel="stylesheet" type="text/css" href="css/bootstrap.css">
  <link href="https://fonts.googleapis.com/css?family=Poppins:400,600,700&display=swap" rel="stylesheet">
  <link href="css/font-awesome.min.css" rel="stylesheet">
  <link href="css/style.css" rel="stylesheet">
  <link href="css/responsive.css" rel="stylesheet">
</head>
<body>
  <div class="hero_area">
    <header class="header_section long_section px-0">
      <nav class="navbar navbar-expand-lg custom_nav-container">
        <a class="navbar-brand" href="index.html">
          <span>Veille Techno</span>
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item">
              <a class="nav-link" href="usage.html">Usage proposé</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="conception.html">Conception</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="avis.html">Avis</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="sources.html">Sources</a>
            </li>
          </ul>
        </div>
      </nav>
    </header>
    <section class="slider_section long_section">
      <div id="customCarousel" class="carousel slide" data-ride="carousel">
        <div class="carousel-inner">
          <div class="carousel-item active">
            <div class="container">
              <div class="row">
                <div class="col-md-5">
                  <div class="detail-box">
                    <h1>L'Elegoo robot car 4.0<br>avec caméra</h1>
                    <p>Un kit éducatif basé sur la plateforme Arduino pour les débutants afin d'acquérir une expérience pratique en programmation, assemblage électronique et des connaissances en robotique. Conçue pour l'éducation sur Arduino.</p>
                    <p class="align-items-end">Elegoo.com</p>
                    <div class="btn-box">
                      <a href="./usage.html" class="btn1">Voir l'expérience</a>
                    </div>
                  </div>
                </div>
                <div class="col-md-7">
                  <div class="img-box">
                    <img src="images/elegoo-robot-car.jpg" alt="Elegoo Robot Car">
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
  </div>
  <section class="furniture_section layout_padding">
    <div class="container">
      <div class="heading_container">
        <h2 class="mb-4">Description de l'objet expérimenté</h2>
        <p class="text-justify">L'objet testé est l'Elegoo Smart Robot Car 4.0 (avec caméra). Il s'agit d'un kit de robotique conçu pour l'apprentissage et l'expérimentation en programmation et en robotique. Ce produit est à la base conçu dans le but de monter une voiture robot intelligente qui possède plusieurs fonctionnalités intégrées de même qu'il offre la possibilité d'en inclure d'autres. Le produit semble ainsi être destiné davantage à une clientèle jeune et sert de kit d'initiation.</p>
        <p><u>Fonctionnalités:</u></p>
        <ul>
          <li>Contrôle à distance via une application mobile.</li>
          <li>Caméra intégrée pour la vision en temps réel.</li>
          <li>Capteurs permettant de suivre un ligne tracée au sol et capacité d'éviter des obstacles.</li>
          <li>Plateforme de programmation basée sur Arduino. Le matériel fourni consiste en une copie de Arduino.</li>
        </ul>
        <p><u>Fabricant:</u></p>
        <p>Elegoo est le fabricant de l'Elegoo Smart Robot Car 4.0. Il s'agit d'une entreprise spécialisée dans les produits électroniques et les kits de robotique. La spécialité de l'entreprise est néanmoins dans une toute autre catégorie, les imprimantes 3D.</p>
        <p><u>Historique:</u></p>
        <p>ELEGOO est une entreprise spécialisée dans la production de composants et kits pour la robotique et l'électronique, notamment les kits de démarrage Arduino et les imprimantes 3D à résine. Voici une brève histoire de l'entreprise, basée sur les informations disponibles jusqu'en septembre 2021:
          <ul>
            <li>ELEGOO a été fondé en 2015. L'entreprise a rapidement gagné en popularité grâce à ses produits de haute qualité et à des prix compétitifs.</li>
            <li>Comme mentionné, en plus de ses kits de robotique Arduino, ELEGOO a également introduit des imprimantes 3D à résine.</li>
            <li>L'entreprise continue d'investir dans la recherche et le développement pour offrir des produits novateurs et répondre aux besoins changeants de sa clientèle.</li>
            <li>Même si ELEGOO est une compagnie chinoise, elle a une présence à travers le monde avec des clients dans de nombreux pays.</li>
          </ul>
        </p>
        <p>Ainsi, Elegoo a progressivement amélioré ses kits robotiques au fil des versions, offrant une expérience d'apprentissage de plus en plus avancée. Le Robot Car 4.0 est la version la plus récente, intégrant une caméra à la voiture intelligente.</p>
      </div>
    </div>
  </section>
  <footer class="footer_section">
    <div class="container">
      <p>&copy; <span id="displayYear"></span> Conçu par Philippe Raymond dans le cadre du cours Veille Technologique du programme de Techniques de l'informatique du Cégep Garneau.</p>
    </div>
  </footer>
  <script src="js/jquery-3.4.1.min.js"></script>
  <script src="js/bootstrap.js"></script>
  <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCh39n5U-4IoWpsVGUHWdqB6puEkhRLdmI&callback=myMap"></script>
</body>
</html>
